.version.index /* version checker */
{
	color: #0000EA;
	background-color: #A21BBD;
}

.html
{
	background: #FFFFFF url("../images/chainbackground.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 755px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 245px;
	margin-left: auto;
	margin-right: auto;
}

#u453
{
	z-index: 2;
	width: 960px;
	height: 300px;
	margin-right: -10000px;
	margin-top: 320px;
	left: 20px;
}

.ie #u453
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u106
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
	left: 20px;
}

#u133
{
	z-index: 4;
	width: 960px;
	padding-bottom: 0px;
	margin-bottom: -245px;
	margin-right: -10000px;
}

#u141
{
	z-index: 5;
	width: 960px;
}

#u295
{
	z-index: 7;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
}

#u295:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u295:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u483
{
	z-index: 12;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 600px;
}

#u295.MuseLinkActive,#u483:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u483:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u454
{
	z-index: 11;
	width: 960px;
	height: 30px;
	margin-top: 300px;
}

#pu231-16
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#u231-16
{
	z-index: 14;
	width: 420px;
	min-height: 295px;
	background-color: transparent;
	letter-spacing: 0px;
	font-family: karla, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u231-12
{
	font-size: 12px;
	line-height: 14px;
}

#u231-2,#u231-3,#u231-5,#u231-6,#u231-8,#u231-9,#u231-11,#u231-14
{
	font-size: 14px;
}

#u622-29
{
	z-index: 31;
	width: 420px;
	min-height: 295px;
	background-color: transparent;
	font-size: 14px;
	letter-spacing: 0px;
	font-family: karla, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u154
{
	z-index: 6;
	width: 960px;
	height: 165px;
	margin-top: 20px;
}

#u306
{
	z-index: 8;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 140px;
}

#u483.MuseLinkActive,#u306:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u306:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u327
{
	z-index: 9;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 260px;
}

#u306.MuseLinkActive,#u327:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u327:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u338
{
	z-index: 10;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 380px;
}

#u327.MuseLinkActive,#u338:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u338:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u501
{
	z-index: 13;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 500px;
}

#u338.MuseLinkActive,#u501:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u501:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u501.MuseLinkActive
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u456
{
	z-index: 30;
	width: 960px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 20px;
	background: transparent url("../images/services-a.jpg") no-repeat left top;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

